[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectList.Capacity

Capacity of the list

## Declaration

Source position: contnrs.pp line 64

`public property TFPObjectList.Capacity : Integer read GetCapacity write SetCapacity;`

## Description

Capacity is the number of elements that the list can contain before it needs to expand itself, i.e., reserve more memory for pointers. It is always equal or larger than Count.

## See also

TFPObjectList.Count |  | Number of elements in the list.

Documentation generated on: Feb 26 2014